{
  "id": "a1-201-lickitung",
  "name": "Lickitung",
  "card_type": "pokemon",
  "hp": 90,
  "pokemon_type": "colorless",
  "stage": "basic",
  "variant": "normal",
  "retreat_cost": 3,
  "set_id": "a1",
  "rarity": "uncommon",
  "attacks": [
    {
      "name": "Continuous Lick",
      "cost": [
        "colorless",
        "colorless",
        "colorless"
      ],
      "damage": 60,
      "damage_display": "60+",
      "effect_description": "Flip a coin until you get tails. This attack does 60 damage for each heads.",
      "effect_params": {
        "damage_modifier": "+"
      }
    }
  ],
  "weakness": {
    "energy_type": "fighting",
    "value": 20
  },
  "illustrator": "Kagemaru Himeno",
  "image_path": "a1/201-lickitung.webp",
  "image_url": "https://mantipocket.s3.us-east-1.amazonaws.com/card-images/a1/201-lickitung.webp"
}